
PAMP - Bug #360

خدمات العمالة الوطنية in طلب إلغاء اذن عمل

04/05/2017 04:29 PM - Khaled Musa

Status: Closed Start date: 04/05/2017

Priority: Normal Due date:  

Assignee: Salah Saad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: خدمات العمالة الوطنية Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1. There should be a clear message that

confirms the saving the task

2. The Primary key should not appear,

but maybe a message that state " لقد تم

" تخزين الغاء اذن العمل

Test Case ID:  

Description

1. ًًWhen " تخزين ",there is no message that declares that it has been saved.

2. There is Primary Key error when " تخزين " is clicked twice.

History

#1 - 04/10/2017 03:20 PM - Salah Saad

- Status changed from Open to Fixed

#2 - 04/25/2019 11:24 AM - Salah Saad

- Status changed from Fixed to Closed
